Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 Oct 2019 04:15:30 -0400

Chat transcript

	

	Bryan Sat, 10/19/19 07:57:38 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 07:57:38 am
	
		hello

	Bryan 07:57:53 am
	
		Hello there!

	Visitor 07:57:59 am
	
		i want a private server
	
		can you build me one

	Bryan 07:58:24 am
	
		Sure, I would be happy to help you for this requirement.
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		May I have your name, email and phone number please?

	Visitor 08:01:51 am
	
		am Jerome
	
		what range might it cost me own one in my premises hybrid server, i have a software i need to run on it for public use

	Bryan 08:03:27 am
	
		Also, you can find out the pricing for our Colocation services below, however please note that the pricing here on our website is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	Visitor 08:03:43 am
	
		email: [email-masked]

	Bryan 08:04:03 am
	
		Thank you so much for sharing your precious details with us.

	Visitor 08:04:21 am
	
		located in uganda

	Bryan 08:04:52 am
	
		Alright! no problem I will escalate this requirement for you to our sales team.

	Visitor 08:05:11 am
	
		ok

	Bryan 08:05:15 am
	
		Please expect a quick follow up for this request from our team very shortly
	
		I was a pleasure to talk with you
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 08:05:40 am
	
		will be waiting

	8m 11s

Chat has been opened from website: https://www.colocationamerica.com/blog/hybrid-cloud-and-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com